( function( api ) {

	// Extends our custom "bodyart-tattoo-designer" section.
	api.sectionConstructor['bodyart-tattoo-designer'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );